libnvme(2)

NAME
struct nvme_mi_read_nvm_ss_info - NVM Subsystem Information Data Structure

SYNOPSIS
struct nvme_mi_read_nvm_ss_info {
__u8 nump;
__u8 mjr;
__u8 mnr;
__u8 rsvd3[29];
};

Members

nump
    Number of Ports

mjr NVMe-MI Major Version Number

mnr NVMe-MI Minor Version Number

rsvd3
    Reserved